.sunwaterfun {
  padding-top: 2.5%;
  background-color: white;
  border-radius: 0.25vw;
  z-index: 10;
  font-size: 48px;
  margin-top: -2.5%;
}

.sun {
  color: #ffa500;
  font-weight: 600;
}

.water {
  color: #24ade7;
  font-weight: 700;
}

.fun {
  color: #f14d94;
  font-weight: 800;
}

.main-page {
  max-width: 50%;
  margin: 0 auto;
  border-top: 1vw solid #f14d94;
  border-bottom: 1vw solid #f14d94;
}

/* MIN  */

@media only screen and (min-width: 3200px) {
  .main-page {
    max-width: 25%;
  }
}

@media only screen and (min-width: 2500px) {
  .main-page {
    max-width: 33%;
  }
}

/* MAX */

@media only screen and (max-width: 800px) {
  .main-page {
    max-width: 90%;
    border-top: 5vw solid #f14d94;
    border-bottom: 5vw solid #f14d94;
  }

  .preloader-content {
    font-size: 5vw;
  }
}

@media only screen and (max-width: 600px) {
  .main-page {
    max-width: 95%;
  }

  .preloader-content {
    font-size: 7.5vw;
  }
}

@media only screen and (max-width: 400px) {
  .main-page {
    max-width: 100%;
  }
}
